### Function

# Gtk show_uri_full_finish

#### Declaration [src]

    gboolean
    gtk_show_uri_full_finish (
      GtkWindow* parent,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes the gtk_show_uri() call and returns the result of the operation.

#### Parameters

`parent` | `GtkWindow`
| The `GtkWindow` passed to gtk_show_uri().
| The data is owned by the caller of the function.
`result` | `GAsyncResult*`
| `GAsyncResult` that was passed to `callback`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the URI was shown successfully. Otherwise, `FALSE` is returned and `error` is set.